/* Add here all your css styles (customizations) */

a {
  color: #500ef7!important;
  outline: none!important;
}

.bg-dark-1 {
  background-color: #151515 !important;
}

.bg-dark-1--hover:hover {
  background-color: #202020 !important;
}

.bg-dark-2 {
  background-color: #202020 !important
}

.bg-dark-2--hover:hover {
  background-color: #151515 !important;
}

.g-bg-primary-dark-v1-opacity-0_9--hover:hover {
  background-color: rgba(134, 13, 0, 0.9) !important;
}

.g-bg-purple-0_7--after::after {
  background-color: rgba(60, 13, 177, 0.55) !important;
}